﻿A:link {
	FONT-WEIGHT: normal; COLOR: #00aaff; TEXT-DECORATION: none
}
A {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #aa00ff; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #FF0000; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
B {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none 
}

INPUT {
	BORDER-RIGHT: #ffffff 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000000 2px solid; PADDING-LEFT: 2px; FONT-SIZE: 9px; BACKGROUND-IMAGE: url(gfx/form.jpg); PADDING-BOTTOM: 2px; BORDER-LEFT: #4a6470 2px solid; COLOR: #222; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 2px solid; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Verdana, Tahoma, slickren; BACKGROUND-COLOR: #FFFFFF
}

TEXTAREA {
BORDER-RIGHT: black 2px solid; 
BORDER-TOP: black 2px solid; 
FONT-SIZE: 10px; 
BORDER-LEFT: black 2px solid;
BORDER-BOTTOM: black 2px solid; 
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
BACKGROUND-COLOR: #eeffee
}

IMG{
  margin: 0px;
  border: 0px solid #0000ff;
}

